body {
	FONT-SIZE: 10px;
	FONT-STYLE: normal;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color:#1402FD;
	background-color: #FFFED7;
}
.stopka {
	FONT-WEIGHT: bold;
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #1402FD;
}

.naglowek {
	FONT-WEIGHT: bold;
	FONT-SIZE: 8pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #1402FD;
}

.berlin_tlo {   
    background-position: top; 
	background-repeat:no-repeat;
	background-image:url(wyjazdy/images/berlin2.jpg);
}

.wydzial_tlo {   
    background-position: top; 
	background-repeat:no-repeat;
	background-image:url(znajomi/images/wydzial_tlo.jpg)
}

.moto_tlo {   
    background-position: top; 
	background-repeat:no-repeat;
	background-image:url(znajomi/images/moto_tlo03.jpg)
}

.moto_tlo2 {   
    background-position: top; 
	background-repeat:no-repeat;
	background-image: url(motocykle/images/moto_tlo04.jpg)
}

.rozbity_tlo {
    background-repeat:no-repeat;
    background-image:url(motocykle/images/rozbity.jpg);
	background-position:top;
}
.berlin {   
    FONT-WEIGHT: bold;
	FONT-SIZE: 20pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFF00;
}

.podpis_zdjec {
	FONT-SIZE: 7pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #1402FD;
}


.galeria {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #1402FD;
}	


.start {
	FONT-WEIGHT: bold;
	FONT-SIZE: 10pt;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	color: #1402FD;
}
A:link {
	COLOR: #1402FD; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:active {
	COLOR: #1402FD; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0E00C8; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	COLOR: #1402FD;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	TEXT-DECORATION: underline;
}
